<!DOCTYPE html>
<html lang="en">
    <head>
        
    
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>
    
        <title>Bootstrap</title>    
    </head>
    <body class="container-fluid">
      
       <!---- <button class="btn btn-primary">click!</button>    
        <p>Grid and Layout</p>

        <div class="container text-center">
        
            <div class="row">
                <div class="col border ">
                  1, 1
                 </div>
            
             <div class="col border">
                1, 2 
            </div>
          </div>
        </div>--->
        <nav class="navbar navbar-expand-lg bg-dark navbar-dark">
            <div class="container-fluid">
              <a class="navbar-brand" href="#">Graphic</a>
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              
              <div class="collapse navbar-collapse" id="navbarSupportedContent">
                
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                  <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="#">Home</a>
                  </li>
                  
                  <li class="nav-item">
                    <a class="nav-link" href="#">Link</a>
                  </li>
                  
                  <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                      Dropdown
                    </a>
                   
                    <ul class="dropdown-menu">
                      <li><a class="dropdown-item" href="#">Action</a></li>
                      <li><a class="dropdown-item" href="#">Another action</a></li>
                      <li><hr class="dropdown-divider"></li>
                      <li><a class="dropdown-item" href="#">Something else here</a></li>
                    </ul>
                  </li>
                  
                  <li class="nav-item">
                    <a class="nav-link disabled">Disabled</a>
                  </li>
                </ul>
                
                <form class="d-flex" role="search">
                  <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                  <button class="btn btn-outline-success" type="submit">Search</button>
                </form>
              
              </div>
            </div>
          </nav>

          <!--<div class="mb-3">
            <label for="email" class="form-label">Email address</label>
            <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
          </div>
          <div class="mb-3">
            <label for="pass" class="form-label">Password</label>
            <textarea class="form-control" id="password" rows="3"></textarea>
          </div>
          <div >
            <button class="btn btn-primary">sumbit</button>
          </div>--->
    
          <div class="px-4  pt-4 my-5 text-center">
            <h1 class="display-4 fw-bold">GraphicDesign Courses</h1>
            <div class="col-lg-10 mx-auto">
              <p class="lead mb-4">Graphic design is a profession, academic discipline and applied art whose activity consists in projecting visual communications intended to transmit specific messages to social groups, with specific objectives. Graphic design is an interdisciplinary branch of design and of the fine arts.</p>
              <div class="d-grid gap-2 d-sm-flex justify-content-sm-center mb-5">
                <button type="button" class="btn btn-primary btn-lg px-4 me-sm-3">Join Today!</button>
                <button type="button" class="btn btn-outline-secondary btn-lg px-4">See Catalog</button>
              </div>
            </div>
           
          </div>
        
        
          <div class="container col-lg-10 px-4">
            <div class="row align-items-center g-lg-5 py-5">
              <div class="col-lg-7 text-center text-lg-start">
                <h1 class="display-4 fw-bold lh-1 mb-3">Sign up to Our Newsletter!</h1>
                <p class="col-lg-10 fs-4">Get all the latest updates right in your inbox! We add new courses all the time and as
                  a subscriber, you will get access to all the early bird coupons. </p>
              </div>
              <div class="col-md-10 mx-auto col-lg-5">
                <form class="p-4 p-md-5 border rounded-3 bg-light" data-bitwarden-watching="1">
                  <div class="form-floating mb-3">
                    <input type="email" class="form-control" id="floatingInput" placeholder="name@example.com">
                    <label for="floatingInput">Email address</label>
                  </div>
        
                  <button class="w-100 btn btn-lg btn-primary" type="submit">Sign up</button>
                  <hr class="my-4">
                  <small class="text-muted">By clicking Sign up, you agree to the terms of use.</small>
                </form>
              </div>
            </div>
          </div>
        
        
        
          <div class="container my-4 text-center">
            <div class="row col-lg-12 gx-3">
        
            
              <div class="col-sm-6 col-lg-4">
        
                <div class="card mt-4">
                  <img src="img1.jpeg" class="card-img-top" alt="Opposites">
                  <div class="card-body">
                    <h5 class="card-title">Free Sample</h5>
                    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's
                      content.</p>
                    <a href="#" class="btn btn-primary">Let's Go!</a>
                  </div>
                </div>
        
              </div>
        
            
              <div class="col-sm-6 col-lg-4">
                <div class="card mt-4">
                  <img src="img2.jpeg" class="card-img-top" alt="Opposites">
                  <div class="card-body">
                    <h5 class="card-title">Free Sample</h5>
                    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's
                      content.</p>
                    <a href="#" class="btn btn-primary">Let's Go!</a>
                  </div>
                </div>
              </div>
        
           
              <div class="col-sm-6 col-lg-4">
                <div class="card mt-4">
                  <img src="img3.jpeg" class="card-img-top" alt="Opposites">
                  <div class="card-body">
                    <h5 class="card-title">Free Sample</h5>
                    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's
                      content.</p>
                    <a href="#" class="btn btn-primary">Let's Go!</a>
                  </div>
                </div>
              </div>
            </div>
        
        
        
          </div>
        
        
        
        
          <div class="container my-4 pt-5 text-center">
            <h2 class="display-6 text-center mb-4">Compare plans</h2>
            <table class="table">
              <thead>
                <tr>
                  <th>#</th>
                  <th>Plan</th>
                  <th>Support</th>
                  <th>Repeating</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <th>1</th>
                  <td>Lifetime access</td>
                  <td><i class="bi bi-check"></i></td>
                  <td>-</td>
                </tr>
                <tr>
                  <th>2</th>
                  <td>Monthly Plan</td>
                  <td><i class="bi bi-check"></i></td>
                  <td><i class="bi bi-check"></i></td>
                </tr>
                <tr>
                  <th>3</th>
                  <td>Custom Plan</td>
                  <td><i class="bi bi-check"></i></td>
                  <td>-</td>
                </tr>
              </tbody>
            </table>
            <p class="py-4">
              Graphic design is all around us, in a myriad of forms, both on screen and in print, yet it is always made up of images and words to create a communication goal. This four-course sequence exposes students to the fundamental skills required to make sophisticated graphic design: process, historical context, and communication through image-making and typography.
            </p>
          </div>
        
        
        
        
        
        
        
          </main>
        
          <footer class="bg-dark text-secondary px-4 py-5 text-center">
            <div class="py-5">
              <h1 class="display-5 fw-bold text-white">Some Awesome courses</h1>
              <div class="col-lg-6 mx-auto">
                <p class="fs-5 mb-4">The goal of this specialization is to equip learners with a set of transferable formal and conceptual tools for “making and communicating” in the field of graphic design. This core skill set will equip learners for formal studies in graphic design, and a starting point for further work in interface design, motion graphics, and editorial design.</p>
                <div class="d-grid gap-2 d-sm-flex justify-content-sm-center">
                  <button type="button" class="btn btn-outline-info btn-lg px-4 me-sm-3 fw-bold">Find out more!</button>
                  <button type="button" class="btn btn-outline-light btn-lg px-4">Get in Touch</button>
                </div>
              </div>
            </div>
          </footer>
    </body>
</html>